.p_options_block, 
.p_filter_container:hover ul.p_filter {filter:alpha(opacity=100);}

.p_filter_container ul.p_filter, 
.cmsms-form-builder .check_parent input[type="checkbox"], 
.cmsms-form-builder .check_parent input[type="radio"], 
.loading {filter:alpha(opacity=0);}

.button_small,
.button_medium,
.button_large,
.dropcap2,
.cmsmsLike {
	position:relative;
	z-index:0;
}

.cmsms_plus {z-index:0;}

div.p_filter {height:1000px;}

.p_filter_container ul.p_filter {top:32px;}

.portfolio_container .portfolio_inner {box-shadow:0 0 5px #d5d5d5;}

.cmsms-form-builder .check_parent input[type="radio"]+label, 
.cmsms-form-builder .check_parent input[type="checkbox"]+label {background-image:none;}

.cmsms-form-builder .check_parent input[type="radio"],  
.cmsms-form-builder .check_parent input[type="checkbox"] {
	filter:alpha(opacity=100);
	margin-top:11px;
}

input[type="text"],
input[type="password"] {padding-top:8px;}

.cmsms_slider_video.hidden {display:none;}

#navigation ul,
.p_filter_container ul.p_filter {border:1px solid #ebecec;}

.p_filter_container ul.p_filter {left:0;}

.glow_blue:before,
.glow_green:before,
.glow_yellow:before,
.glow_red:before,
#slider .glow_blue:before,
#slider .glow_green:before,
#slider .glow_yellow:before,
#slider .glow_red:before {display:none;}

@media only screen and (min-width: 541px) and (max-width: 767px) {
	
	.one_fourth, 
	.one_fourth.last,  
	.one_fourth+.one_fourth, 
	.one_fourth+.one_fourth+.one_fourth, 
	.one_fourth+.one_fourth+.one_fourth+.one_fourth, 
	.portfolio_container.four_blocks .portfolio, 
	.portfolio_container.three_blocks .portfolio, 
	.portfolio_container.two_blocks .portfolio, 
	.project.four_blocks .resize .cmsms_media_box, 
	.project.three_blocks .resize .cmsms_media_box, 
	.project.two_blocks .resize .cmsms_media_box, 
	.post_type_shortcode.four_blocks article, 
	.post_type_shortcode.three_blocks article, 
	.post_type_shortcode.two_blocks article, 
	.cms_archive > li, 
	.sitemap_category > li, 
	.sitemap > li > ul > li {
		width:100%;
		float:none;
		padding-right:0;
	}
	
}
